using UnityEngine;

namespace Quest_Environment.Q1
{
    public class TrashBin :MonoBehaviour,IInteractable
    {
	    public void Interact()
	    {
		    
	    }
		public string GetDescription()
   	 	{
        	return "Положить в мусорку";
    	}
    }
}